<?php
    header('Access-Control-Allow-Origin: *');
    header('Access-Control-Allow-Methods: GET, POST');
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept, Authorization");
    include '../../config/index.php';
   $sql = "UPDATE  course_lesson_plan SET
            lesson_topic='".$_GET[ 'Topic' ]."'
            WHERE  course_lesson_plan_id='".$_GET[ 'course_lesson_plan_id' ]."'";

if ( mysqli_query( $conn, $sql ) ) {
    $curl_post_data = array(
        'Success' => 'true',
        'Reason' => 'You Have Succesfully added a Topic',
 
    );
    echo json_encode( $curl_post_data );

} else {

    $curl_post_data = array(
        'Success' => 'false',
        'Reason' => 'Unable to Succesfully add a Topic, Kindly contact Admin for help?',
        
    );
    echo json_encode( $curl_post_data );

}
?>